[Desktop Entry]
Name=GppOptions

Comment=GNU C++ Compiler

Type=Service
Exec=g++
X-TDE-ServiceTypes=TDevelop/CompilerOptions
X-TDE-Library=libkdevgccoptions
X-TDevelop-Version=5
X-TDevelop-Language=C++
X-TDevelop-Args=g++
X-TDevelop-Default=true
